[MainForm]
FormVersion=0
Flags=0
ShowCmd=1
PixelsPerInch=96
MinMaxPos(2560x1440)=-1,-1,-1,-1
MinMaxPos=-1,-1,-1,-1
NormPos(2560x1440)=661,361,1500,1007
NormPos=661,361,1500,1007
Visible=0
rg_select_api_ItemIndex=1
Filename2812_Text=
FilenameXilinx_Text=
AdrLoad_Text=$a0000
AdrOut_Text=$1000
AdrIn_Text=$1000
Start1_Text=$a0000
Length1_Text=$5E000
ByteIn_Text=
ByteOut_Text=0301
RGBaud_ItemIndex=3
AdrConEdit_Value=10
Filename2812_FileName=
FilenameXilinx_FileName=
Filename2812_InitialDir=
FilenameXilinx_InitialDir=
PageControl1_ActivePage=TabSheet2
RCom_Value=1
DirectoryEdit1_InitialDir=
DirectoryEdit1_Text=DirectoryEdit1
CBLockRS_Checked=False
Filename6713_InitialDir=
Filename6713_Text=
AdrRamEEPROM_Text=$a0000
AdrREprom_Value=2
AdrStartEEPROM_Text=$0
FilenameREprom_Text=
AdrFlash2812_Text=$110000
TimeWait_Value=10
ESizeBlock_Text=$1000
AdrFlashXilinx_Text=$130000
cbPort_Text=COM1
cbXilinxTMS3_Checked=True
cbDisableAutoScan_Checked=False
lbAddCaption_Caption=Invertor
rgBaudCAN_ItemIndex=3
LabelFilterCANID_Caption=$EEEE01
LabelSelectCanPort_Caption=1
cbAddFlashInfoTMS_Checked=False
cbAddFlashInfoXILINX_Checked=False
LRemouteIni_Caption=LRemouteIni
LTestIni_Caption=LTestIni
FlashTMSAdr_ItemIndex=0
ESizeBlock2_Text=$1000
LRemouteIni3_Caption=LTestIni
LRemouteIni4_Caption=LTestIni
LRemouteIni5_Caption=LTestIni
